Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24868/?format=api
{ "ob_id": 24868, "uuid": "210c62de726d4880a094ce01ab74ae59", "title": "Amazonica private rented aircraft", "abstract": "The Amazonica aircraft is a private aircraft used for taking air samples above ground sites during the Amazonica project. Air is sucked via an inlet outside the aircraft into unit filled with flasks. These flasks are subsequently shipped to and analyzed at high-precision gas analytics laboratory at INPE, Sao Jose dos Campos, Brazil.", "keywords": "Amazonica, INPE, Sao Jose, Campos, Brazil", "identifier_set": [], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101735/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101736/?format=api" ] }